function replaceModel()   
	txd = engineLoadTXD("elegy.txd", 562 ) 
    engineImportTXD(txd, 562) 
    dff = engineLoadDFF("elegy.dff", 562 ) 
    engineReplaceModel(dff, 562)	
 end 
 addEventHandler ( "onClientResourceStart", getResourceRootElement(getThisResource()), replaceModel) 

 addCommandHandler ( "reloadcar", replaceModel )